
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33723.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "lottofee", "lottofee.vbproj", "{BCEF08D2-A57C-499C-980E-8C0C5BDAC648}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BCEF08D2-A57C-499C-980E-8C0C5BDAC648}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCEF08D2-A57C-499C-980E-8C0C5BDAC648}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCEF08D2-A57C-499C-980E-8C0C5BDAC648}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCEF08D2-A57C-499C-980E-8C0C5BDAC648}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {26EB0458-8066-4676-A3CC-EE56F494F062}
	EndGlobalSection
EndGlobal
